Application: gvSIG desktop - gvSIG bugs #5142
No cambia los nombres de campos al no detectar cambios strong correctamente
11/13/2019 01:51 PM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Oscar Martinez

Category:

Target version: 2.5.1-3001 (rev. org.gvsig.deskiop-2.0.259)

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 44582 - 11/14/2019 09:17 AM - Oscar Martinez

refs #5142 Utiliza el copyFrom a la hora de copiar los ftype

Revision 44587 - 11/14/2019 02:51 PM - Oscar Martinez

refs #5142 llamar a la funcion hasStrongChanges

History

#1 - 11/13/2019 02:07 PM - Oscar Martinez
- Target version changed from 2.5.1-3002 (No instala) to 2.5.1-3001 (rev. org.gvsig.desktop-2.0.259)

#2 - 11/13/2019 07:10 PM - Joaquin del Cerro Murciano

- Status changed from New to Fixed

#3 - 11/14/2019 01:33 PM - Oscar Martinez
- Status changed from Fixed to New

#4 - 11/14/2019 02:50 PM - Oscar Martinez
- Status changed from New to Fixed

#5 - 01/21/2020 07:40 PM - Alvaro Anguix
- Status changed from Fixed to Closed
